.team-member[data-style="bio_fullscreen"] .team-meta h3 {
 
    width: 80%!important;
}

.bio-inner h2 {
    margin-top: 135px!important;
}


span.mobile-close {
   
    top: 135px;
    position: absolute;
    right: 6%;
}

@media (max-width: 999px) {

    /* .arrow-line, */
    /* body .team-member[data-style="bio_fullscreen"] .team-meta .arrow-end { */
    .team-member[data-style="bio_fullscreen"] .team-meta h3 {
        
        opacity: 1!important;
    }

    
    .team-member[data-style="bio_fullscreen"] .team-member-overlay {

        opacity: 0.4!important;
    }

    /* .team-member[data-style="bio_fullscreen"]:hover .team-meta .arrow-line,
    body .team-member[data-style="bio_fullscreen"] .team-meta .arrow-end {

        transform: none!important;
        -webkit-transform: none!important;
    } */
}

div#slide-out-widget-area-bg.open {
 
    opacity: 0.7!important;
}

#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {

    opacity: 1!important;
    color: #fff!important
}